<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1568 Noviembre, 16 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-6, EXP. 5, 4 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">183. 1568. Noviembre, 16.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan Ram&iacute;rez de Alarc&oacute;n, a nombre del mercader y vecino de M&eacute;xico Pedro de Avila, contra Pero L&oacute;pez de Herrera y Andr&eacute;s Martel, por pesos.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor licenciado Juan de Hoyos, por defecto de los alcaldes ordinarios &quot;que no est&aacute;n en esta Villa&quot;, compareci&oacute; Juan Ram&iacute;rez de Alarc&oacute;n con poder de Pedro de &Aacute;vila y en su nombre reclam&oacute; de Pero L&oacute;pez de Herrera y Andr&eacute;s Martel el pago de 201 pesos y un tom&iacute;n que deben seg&uacute;n consta por escritura, de la que hace presentaci&oacute;n y que es una carta de pago otorgada por Andr&eacute;s Martel, &quot;vecino que soy de la Villa de Colima y estante al presente en esta Ciudad de M&eacute;xico de Nueva Espa&ntilde;a, en nombre y en voz de Pero L&oacute;pez de Herrera, vecino de la dicha Villa de Colima, e por virtud del poder que de &eacute;l tengo, que me dio e otorg&oacute; ante Juan de la Torre, escribano de Su Majestad, que su tenor es el siguiente&quot;.</P>
                  <P ALIGN="JUSTIFY">Se transcribe este poder otorgado en Colima el 22 de agosto de 1565, siendo testigos del mismo Hernando de Gamboa, alcalde ordinario, Andr&eacute;s de Madrid, Pero Ruiz, y el alguacil Juan Mu&ntilde;oz. El poder era &quot;especialmente para que por m&iacute; y en mi nombre e como yo mismo&quot;, entre otras cosas, pudiera obligarse hasta por 1 000 pesos de oro com&uacute;n; &quot;otros&iacute; vos doy este dicho poder&quot; para vender &quot;cualesquier partidas de cobre, cacao e caballos de harria&quot; por la misma cantidad, al contado o a plazos; &quot;otros&iacute; vos doy el dicho poder&quot; para despedir a cualesquier mozos y se&ntilde;alar salarios a los mismos.</P>
                  <P ALIGN="JUSTIFY">Usando de tal poder, Andr&eacute;s Martel otorg&oacute; carta de obligaci&oacute;n de pago &quot;a vos Pedro D&aacute;vila, mercader, vecino desta dicha Ciudad de M&eacute;xico que est&aacute;is presente&quot;, 201 pesos y un tom&iacute;n de oro com&uacute;n de ocho reales de plata de buena moneda cada peso, &quot;los cuales son por raz&oacute;n de las cosas siguientes:</P>
                  <P ALIGN="JUSTIFY">&quot;Por siete docenas </FONT><FONT SIZE=2>[...]</FONT><FONT SIZE=3> e botines de cordob&aacute;n, en sesenta e un peso e siete tomines; por doce pares de botas de cordob&aacute;n blancas e negras en cuarenta e seis pesos; por diez y ocho pares de botas de badana en veintisiete pesos; por doce pares de pantufos en catorce pesos; por cinco pares de botas de vaqueta en doce pesos e cuatro tomines; por dos docenas de zapatos de vaqueta en once pesos; por una docena de badanas e dos cordobanes en doce pesos e dos tomines; por doce onzas de hilo primo un peso e cuatro tomines; por seis pares de chapines en quince pesos.</P>
                  <P ALIGN="JUSTIFY">&quot;Todas las cuales dichas cosas de suso contenidas e deslindadas compr&eacute; e resceb&iacute; yo el dicho Andr&eacute;s Martel de vos el dicho Pedro D&aacute;vila en los dichos precios, e mont&oacute; la dicha cantidad de los dichos duzientos e un peso e un tom&iacute;n de oro com&uacute;n, e de todas ellas me otorgo e tengo de vos por contento y entregado a mi voluntad, porque las pas&eacute; de vuestro poder al m&iacute;o realmente e con efecto&quot;.</P>
                  <P ALIGN="JUSTIFY">La forma de pago concertada fue que se pagar&iacute;an los dichos 201 pesos y un tom&iacute;n &quot;en esta Ciudad de M&eacute;xico o en otra cualquier parte o lugar que nos fueren pedidos en reales de plata de hoy d&iacute;a de la fecha desta carta en tres meses corridos primeros siguientes, so pena que os los daremos con el doblo e costas&quot;.</P>
                  <P ALIGN="JUSTIFY">La escritura de pago fue otorgada el 5 de noviembre de 1565, ante los testigos Juan Hern&aacute;ndez y Diego Hern&aacute;ndez, vecinos de Colima,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> y Alonso de la Puerta, vecino de M&eacute;xico. Escribano: Juan de Palencia.</P>
                  <P ALIGN="JUSTIFY">Al calce de la escritura viene firmada de la mano de Pedro D&aacute;vila una carta de pago de 4 de enero de 1567 por 80 pesos de tipuzque, &quot;los cuales son de lo procedido de cuatro cargas de cacao que me dio Andr&eacute;s Martel de las cuales le d&iacute; una c&eacute;dula&quot;. Explica que &quot;aquella c&eacute;dula y esta carta de pago es toda una y, por verdad, lo firm&eacute; en M&eacute;xico a cuatro de enero a&ntilde;o 1567. [<I>R&uacute;brica</I>] Pedro D&aacute;vila&quot;.</P>
                  <P>Caja A6, exp. 5, 4 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Los testigos parecen ser los hermanos Juan Fern&aacute;ndez de Ocampo y Diego Fern&aacute;ndez de Salda&ntilde;a, hijos de Juan Fern&aacute;ndez El Viejo.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA6/EXP5/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA6/EXP5/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>